IdentitiesGet Identity Risks of a specific type

Get Identity Risks of a specific type

Get Identity Risks of a specific type

curl -X GET "https://api.prd.rad.security/accounts/example_string/identities/example_string/risks/example_string?page=25&page_size=25" \
  -H "Content-Type: application/json"
{
  "entries": [
    {
      "associated_resources": [
        {
          "id": "example_string",
          "name": "John Doe",
          "severity": "example_string"
        }
      ],
      "deleted_at": "example_string",
      "description": "example_string",
      "fingerprint": "example_string",
      "first_detected_at": "example_string",
      "id": "example_string",
      "identity_id": "example_string",
      "last_detected_at": "example_string",
      "name": "John Doe",
      "risk_counter": 10,
      "score": 3.14,
      "type": "example_string",
      "weight": 1.5
    }
  ],
  "page": 25,
  "page_count": 25,
  "page_size": 25,
  "total_count": 10
}
GET
/accounts/{account_id}/identities/{identity_id}/risks/{risk_type}
GET
Base URLstring

Target server for requests. Edit to use your own host.

query
pageinteger

Page number starting from 1

Request Preview
Response

Response will appear here after sending the request

Path Parameters

Query Parameters

pageinteger

Page number starting from 1

Responses

entriesarray
pageinteger
page_countinteger
page_sizeinteger
total_countinteger